Trendy Devices Showcase

Display all types of content through famous and trendy devices. Compatible with Joomla 1.5, 1.6, 1.7, 2.5 & 3.0 (not responsive).

Joomla 1.5 Compatible Joomla 2.5 Compatible Joomla 3.0 Compatible

Joomla Installation

Notice: Don't forget to unzip the downloaded file. In there you will find two versions of Trendy Devices Showcase, one for Joomla 1.5 and a second for Joomla 1.6, 1.7, 2.5 and a third for Joomla 3.0.

  1. Download Trendy Devices Showcase.
  2. In the Joomla control panel select: "Extensions" > "Install/Uninstall" for Joomla 1.5 or "Extensions" > "Extension Manager" for Joomla 1.6, 1.7, 2.5 & 3.0.
  3. In the Upload Package File section click Browse and locate the Trendy Devices Showcase module.
  4. Then click Upload File & Install to upload the file and complete the installation.

Configuration

In order to configure Trendy Devices Showcase go to the Joomla control panel and select: Extensions > Module Manager. Locate Trendy Devices Showcase in the list and click it. You can see the Parameters of the module as below:

Module Parameters in Joomla 1.6, 1.7, 2.5
Joomla 1.6, 1.7 & 2.5 Parameters
Module Parameters in Joomla 3.0
Joomla 3.0 Parameters

Parameters

Trendy Devices Showcase has the following parameters:

Change Log

Instructions

The developer can set the size of the devices according to his/her needs. The size of the devices can vary from very big covering the whole body of the web site to very small fitting to module positions. In addition there is a parameter that shows the dimensions of the device and the content space so the developer can fit with precision the device in his/her template and to prepare content to fit exactly in the devices.

The module contains detailed instructions on how to define the displayed content. Also for your convenience the module is already parameterized to work with sample content. If you want more examples you can visit the demos of this module. Below each demo there are the settings of the parameters.

IMPORTANT NOTICE FOR JOOMLA 1.5:

Pop Image Slider for Joomla 1.5 works with Mootools 1.2.4 or higher. So, you need to use Joomla version 1.5.19 or higher and to enable "System - Mootools Upgrade" in "Plugin Manager".